from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gears', '0004_catalog_initial_data'),
    ]

    operations = [
        migrations.AddField(
            model_name='rig',
            name='is_public',
            field=models.BooleanField(default=False, verbose_name='public'),
        ),
    ]
